@media(max-width: 1200px) {

  /* Public Profile Page */
  .public-moments-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }



}



@media(max-width: 990px) {

  /* Layout */

  html {
    font-size: 15px;
  }

  main[data-target="spacing-top"] {
    padding-top: 100px;
  }

  .container {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  /* Header */
  header {
    padding: 0 20px;
  }
  header .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  header .navbar .container {
    flex-wrap: nowrap;
    align-items: center;
  }
  header .navbar-collapse {
    gap: 10px;
  }
  header .nav-item .login {
    width: 50px;
    height: 50px;
    font-size: 0;
  }
  header .nav-item .login lord-icon {
    position: absolute;
  }

  /* Header Search */
  header .search-box {
    position: fixed;
    left: auto;
    top: 15px;
    right: 80px;
    width: 50px;
    height: 50px;
    max-width: 100%;
    overflow: hidden;
    border-radius: 30px;
    z-index: 9;
    box-shadow: inset 0 0 1px 1px #ffffff4f;
    background-color: var(--primary-color);
    transition: var(--transition);
  }
  header .search-box.focus {
    width: calc(100% - 38px);
    max-width: 100%;
    left: 19px;
    right: 19px;
    box-shadow: none;
  }
  header .search-box .search-icon {
    left: 6px;
  }
  header .search-box .search-icon lord-icon {
    width: 30px !important;
    height: 30px !important;
  }
  header .search-box:not(.focus) .search-icon {
    background: transparent;
  }
  header .search-box:not(.focus) .close-search-btn {
    opacity: 0 !important;
    pointer-events: none !important;
  }
  header .search-box .close-search-btn lord-icon {
    width: 30px !important;
    height: 30px !important;
  }
  header #search-form {
    height: 100%;
    display: flex;
    position: relative;
  }
  header .search-box input {
    border: none;
    background-color: transparent;
    padding-left: 60px;
  }
  body.search-active {
    overflow: hidden;
  }
  body.search-active header {
    background-color: var(--secondary-color);
  }
  body.search-active .navbar-brand {
    opacity: 0;
  }
  header .fast-search-box {
    position: fixed;
    top: 80px;
    bottom: auto;
    width: 100vw;
    left: 0;
    border-radius: 0;
    box-shadow: none;
  }
  header .results-list {
    max-height: 100% !important;
    height: calc(var(--dynamic-height) - 80px) !important;
    padding-bottom: 20px !important;
  }
  .navbar-brand {
    max-width: 90px;
    height: 50px;
    /* height: 100%; */
    transition: var(--transition);
  }
  .navbar-toggler {
    display: none;
  }
  .navbar-collapse:not(.show) {
    display: flex !important;
    flex-basis: auto !important;
  }
  .nav-link lord-icon {
    width: 30px;
    height: 30px;
  }

  /* Header Fixed */
  header.fixed .navbar-brand {
    /* height: 27px; */
    overflow: hidden;
  }
  header.fixed .navbar-brand img {
    /* left: -13px; */
    transform: scale(1.2);
    left: -6px;
    top: 14px;
  }

  .utile ul li > * {
    font-size: 14px;
  }

  .search-main-buttons > * {
    font-size: 15px;
  }


  /* Homepage */
  .intro-inner {
    grid-template-columns: 1fr;
    padding: 80px 0 20px;
    row-gap: 20px;
  }
  .intro-title > * {
    font-size: 2.5rem;
  }
  .fast-search-box {
    top: auto;
    bottom: 50%;
    border-radius: 10px 10px 0 0;
  }
  .fast-search-box .results-list {
    padding: 15px;
    padding-top: 15px;
    padding-bottom: 45px;
    gap: 15px;
  }
  .fast-search-box .results-item {
    background-color: var(--secondary-color);
    border-radius: 40px 5px 5px 40px;
    padding: 5px;
    padding-right: 15px;
  }
  .fast-search-box .result-image-wrapper {
    width: 60px;
  }
  .fast-search-box .results-item a {
    gap: 15px;
  }
  .fast-search-box .name-wrapper {
    justify-content: space-between;
  }
  .fast-search-box .result-details .dates {
    font-size: 0.7rem;
    font-weight: 500;
  }

  /* Homepage Modals */
  .modal.fade-left {
    overflow: auto !important;
  }
  .modal.fade-left:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background-image: linear-gradient(transparent,var(--primary-color));
    z-index: 9;
    pointer-events: none;
  }
  .modal.fade-left .modal-dialog {
    padding: 0;
    transform: translate(0, 100%);
    margin-top: 25vh;
    height: auto;
  }
  .modal.fade-left .modal-header {
    position: sticky;
    top: 0;
    z-index: 9;
    border-radius: 20px 20px 0 0;
    background-color: var(--primary-color);
  }
  .modal-header .close {
    opacity: 1;
  }
  .modal.fade-left .modal-header .close {
    display: flex;
    align-items: center;
  }
  .modal-header .close lord-icon,
  #faq-accordion .card-header lord-icon {
    max-width: 25px;
    max-height: 25px;
  }
  .modal.fade-left .modal-body {
    overflow: hidden;
    padding-bottom: 50px;
  }
  .intro-modal .modal-content {
    border-radius: 20px 20px 0 0;
    height: auto;
    min-height: 75vh;
    overflow: inherit;
  }


  /* Pricing modal */
  .pricing-container .modal-header {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    padding: 20px;
    padding-top: 0;
  }
  .pricing-container .title-wrapper {
    gap: 20px;
  }
  .pricing-container .close {
    position: initial;
    margin: auto;
  }
  .pricing-container .title-wrapper .modal-title {
    font-size: 40px;
  }
  .pricing-container .modal-body {
    grid-template-columns: 1fr;
    gap: 20px;
    padding-top: 0;
  }
  .card-features-label {
    font-size: 16px;
  }
  .features-list {
    max-width: 100%;
  }


  /* My Account */
  .my-account-nav {
    display: none;
  }
  .my-account-content .profile-image {
    display: none;
  }



  /* ------------- Public Profile Page -------------- */

  body.profile-page main {
    padding-top: 0;
  }
  .profile-page-header .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .profile-page-section {
    overflow: hidden;
  }
  .profile-page-section .container {
    padding: 0 1rem;
  }
  .profile-page-section .section-inner {
    padding: 30px 5px;
  }
  .profile-page-header-inner {
    flex-direction: column-reverse;
  }
  .profile-page-name-col {
    display: none;
  }
  .profile-page-images {
    padding: 0;
  }
  .profile-page-header .cover-image-wrapper {
    border-radius: 0;
  }
  .profile-page-header .cover-image-wrapper:after {
    display: none;
  }
  .profile-page-header .profile-image-wrapper {
    left: 50%;
    width: 30%;
    transform: translate(-50%, calc(50% - 20px));
  }
  .profile-page-header .profile-image {
    width: auto;
    box-shadow: 0 0 0 5px var(--primary-color);
  }
  .profile-page-info {
    padding: 0 1rem;
    margin-top: -20px;
    z-index: 1;
  }
  .profile-page-info-inner {
    padding: 20px;
    padding-top: 120px;
  }
  .profile-page-info-inner:after {
    display: none;
  }
  .profile-page-info .profile-page-name {
    display: flex;
    justify-content: center;
    background: transparent;
    color: #fff;
    font-family: 'Pierson';
    transform: none;
  }
  .profile-page-name > * {
    font-size: 1.425rem;
  }
  .section-title > * {
    font-size: 1.475rem;
    margin-bottom: 30px;
  }

  .public-moments-wrapper {
    grid-template-columns: 1fr;
  }
  .public-moments-wrapper .moment {
    padding: 20px;
  }

  .timeline-line {
    width: 5px;
    margin-top: 50px;
  }
  .public-timeline-wrapper {
    gap: 50px;
    padding-top: 50px;
  }
  .public-timeline-wrapper .timeline {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin: 0 -20px;
    overflow: visible;
  }
  .public-timeline-wrapper .dot {
    order: 1;
    margin-bottom: 50px;
  }
  .public-timeline-wrapper .timeline-info {
    width: calc(100% - 40px);
    padding: 20px;
    background-color: var(--primary-color);
    align-items: center;
    border-radius: 20px 20px 0 0;
    order: 2;
  }
  .public-timeline-wrapper .timeline:nth-child(odd) .timeline-info {
    align-items: center;
  }
  .public-timeline-wrapper .timeline-gallery-wrapper {
    order: 3;
    width: 100%;
  }
  .public-timeline-wrapper .timeline-gallery {
    overflow: auto;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .public-timeline-wrapper .timeline-gallery .slick-arrow {
    position: absolute;
    height: 100%;
    width: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    mix-blend-mode: difference;
    z-index: 1;
  }
  .public-timeline-wrapper .timeline-gallery .slick-arrow-left {
    left: 0;
  }
  .public-timeline-wrapper .timeline-gallery .slick-arrow-right {
    right: 0;
  }

  .public-relation-wrapper {
    grid-template-columns: 1fr;
  }
  .public-relation-wrapper .relation-details {
    justify-content: center;
  }

  .cementery-section-inner {
    grid-template-columns: 1fr;
  }
  #location-map {
    grid-row: 1/2;
    height: 300px !important;
  }


  .video-section-inner {
    grid-template-columns: inherit;
  }


  /* ---------------- Edit Profile Page ---------------- */
  .my-account-content {
    padding: 0 1rem;
  }
  .my-account-content-inner {
    padding: 30px 5px;
  }
  .edit-page-content-wrapper {
    margin-bottom: 0;
  }
  .edit-page-content-wrapper .page-header {
    margin-bottom: 30px;
  }
  .edit-page-header-wrapper {
    flex-direction: column-reverse;
    row-gap: 20px;
  }
  .edit-page-profile-images-col,
  .page-edit-info-col {
    max-width: 100%;
  }
  .profile-images .profile-image-wrapper {
    width: 38%;
    min-width: 100px;
    max-width: 200px;
    left: 50%;
    transform: translate(-50%, 50%);
  }
  .my-account-content-inner .profile-image-wrapper form {
    padding-top: 100%;
  }
  .my-account-content-inner .profile-image-wrapper .media-preview-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .profile-images .profile-image-wrapper .media-preview-single,
  .profile-images .profile-image-wrapper .media-select-single {
    width: 100%;
    height: 100%;
  }
  .profile-images .profile-image-wrapper .media-select-single {
    border: 10px solid var(--primary-color);
  }
  .profile-images .cover-image-wrapper form {
    height: 35vh;
    min-height: 250px;
  }
  .edit-page-content-col-inner {
    padding-top: 15%;
  }
  .account-edit-add-btn {
    padding-top: 90%;
    height: 100%;
  }

  .video-list {
    grid-template-columns: 1fr;
  }
  .video-wrapper {
    grid-row: 1/2;
    height: 300px;
  }

}


@media(max-width: 575px) {

  html {
    font-size: 16px;
  }

  .mb-5 {
    margin-bottom: 30px !important;
  }

  h1 {
    font-size: 2rem;
  }


  header .navbar {
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
  }

  header.nav-dark {
    background-color: #0a0a0a;
  }
  header.nav-dark .login {
    background-color: #fff;
    color: #000;
  }
  .nav-link.btn-primary:after {
    top: 0px;
    left: 0px;
    z-index: -2;
    width: calc(100%);
    height: calc(100%);
  }
  header .dropdown-toggle {
    width: 40px;
    height: 40px;
  }

  /* Homepage */
  .intro-section {
    background-position: 20%;
  }
  .features-list li lord-icon {
    min-width: 25px;
    max-height: 25px;
  }

  .fast-search-box .result-image-wrapper {
    /* width: 50px; */
  }
  .fast-search-box .result-details {
    font-size: 0.875rem;
    font-weight: 400;
  }

  /* Auth Page */
  .auth-section-inner .left-pane {
    display: none;
  }
  .auth-section-inner .right-pane-inner {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }





  /* -------------- My account -------------- */
  .my-account-content-inner {
    padding: 30px 5px;
  }
  .my-account-content-inner .views {
    row-gap: 30px;
  }
  .my-pages-items-grid {
    row-gap: 20px;
  }
  .my-pages-profile-image {
    width: 28%;
    min-width: 50px;
    max-width: 90px;
  }
  .user-pages-title > * {
    font-size: 1rem;
  }


  /* Public Profile Page */
  .profile-page-info-inner {
    padding-top: 18%;
  }
  .profile-page-info-inner .btn.action {
    width: 100%;
  }
  .edit-page-content-col-inner {
    padding-top: 20%;
  }



  /* Edit Profile Page */
  .edit-section {
    padding: 30px 20px;
  }
  .edit-list {
    row-gap: 20px;
  }
  .edit-section .text-info {
    min-height: 150px;
    justify-content: center;
    gap: 15px;
  }

  .account-edit-add-btn .btn {
    gap: 15px;
  }
  .edit-section .text-info lord-icon,
  .account-edit-add-btn lord-icon {
    width: 50px !important;
    height: 50px !important;
  }
  .timeline-list .edit-item-inner {
    min-height: 100%;
  }



  /* -------------- Search Page --------------- */
  .search-page-grid {
    row-gap: 20px;
  }
  .search-page-card .card-inner a {
    flex-direction: row;
    justify-content: flex-start;
  }
  .search-page-card .card-inner .profile-image-wrapper {
    width: 25%;
  }
  .search-page-card .card-inner .card-details {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    gap: 5px;
  }
  .search-page-card .card-inner .card-info {
    align-items: flex-start;
    font-size: 0.875rem;
  }
  .search-page-card .card-inner .card-info .dates {
    font-weight: 200;
  }
  .search-page-card .card-inner .card-details .name > * {
    font-size: 1rem;
    margin-bottom: 0;
  }




  /* Footer */
  .footer .col-lg-12 {
    align-items: flex-start;
  }
  .footer ul {
    flex-direction: column;
    gap: 10px;
  }
  .footer .legal {
    grid-template-columns: 1fr;
  }

}
